SDL_ReleaseGPUTexture(3)

NAME
SDL_ReleaseGPUTexture - Frees the given texture as soon as it is safe to do so.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

void SDL_ReleaseGPUTexture(
    SDL_GPUDevice *device,
    SDL_GPUTexture *texture);

DESCRIPTION
You must not reference the texture after calling this function.

FUNCTION PARAMETERS

device
    a GPU context.

texture
    a texture to be destroyed.

AVAILABILITY
This function is available since SDL 3.2.0.